Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
PREV NEXT | FRAMES NO FRAMES

## Package org.gradle.tooling.provider.model

Interfaces and classes that allow tooling models to be made available to the tooling API client.

Interface Summary
ToolingModelBuilder | Responsible for building tooling models.
ToolingModelBuilderRegistry | A registry of tooling model builders.

Exception Summary
UnknownModelException | Thrown when an unknown tooling model is requested.

Gradle API 1.10